=== debian/changelog ===
ros-kinetic-rocon-unreliable-experiments (0.8.1-2xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 12 Oct 2016 01:13:03 -0000

ros-kinetic-rocon-unreliable-experiments (0.7.10-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.7.9-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.7.8-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.7.7-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.7.6-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.7.5-2xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 22 Sep 2014 15:00:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.7.4-2xenial) xenial; urgency=high

  * build include path 'include' does not exist
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.5.0-2xenial) xenial; urgency=high

  * make sure our target names are unique.
  * 0.4.0

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 02:03:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.2.2-2xenial) xenial; urgency=high

  * fix wiki links.
  * catkinized.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Jan 2013 15:00:00 -0000

ros-kinetic-rocon-unreliable-experiments (0.1.0-2xenial) xenial; urgency=high

  * experiments moved out of graveyard.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 13 Nov 2012 15:00:00 -0000
